.u-section-1 .u-sheet-1 {
  min-height: 1312px;
}

.u-section-1 .u-text-1 {
  margin: 20px 355px 0 auto;
}

.u-section-1 .u-text-2 {
  margin: -144px auto 0 0;
}

.u-section-1 .u-image-1 {
  width: 225px;
  height: 300px;
  margin: -227px 345px 0 auto;
}

.u-section-1 .u-custom-html-1 {
  margin-top: 73px;
  margin-bottom: 0;
}

.u-section-1 .u-custom-html-2 {
  margin-top: 20px;
  margin-bottom: 60px;
  height: auto;
  min-height: 333px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-top: 45px;
    margin-right: 293px;
  }

  .u-section-1 .u-text-2 {
    margin-top: -54px;
  }

  .u-section-1 .u-image-1 {
    margin-top: -202px;
  }

  .u-section-1 .u-custom-html-1 {
    margin-top: 48px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    margin-right: 224px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    margin-top: 0;
    margin-right: 168px;
  }

  .u-section-1 .u-text-2 {
    margin-top: -6px;
  }

  .u-section-1 .u-image-1 {
    margin-right: 315px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    margin-top: 25px;
    margin-right: 106px;
  }

  .u-section-1 .u-text-2 {
    margin-top: -57px;
  }

  .u-section-1 .u-image-1 {
    margin-top: -176px;
    margin-right: 115px;
  }

  .u-section-1 .u-custom-html-1 {
    margin-top: 22px;
  }
}